
.page-template-page-thank-you h1, .careers-intro h1, .job-listings li span, .job-apply h2 {
	font: 500 35px "Foundry Gridnik", Helvetica, Arial, sans-serif;
}

.job-listings li a, .page-template-page-thank-you h2 {
	font: 500 25px "Foundry Gridnik", Helvetica, Arial, sans-serif;
}

.job-listings h2, .financing-steps h3 {
	font: 500 22px "Foundry Gridnik", Helvetica, Arial, sans-serif;
}

.btn {
	background-image: linear-gradient(90deg, #b4433a 0%, #d6874a 100%);
	border: 2px solid transparent;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em;
	padding: 6px 20px 10px;
	position: relative;
	transition: all 300ms ease 0ms;
}

.btn:hover {
	padding: 6px 40px 10px 20px;
}

.btn svg {
	height: 20px;
	margin-left: -1em;
	opacity: 0;
	position: absolute;
	text-transform: none;
	top: 50%;
	transform: translateY(-50%);
	transition: all .2s;
}

.btn svg path {
	fill: #fff;
}

.btn:hover svg {
	margin-left: 10px;
	opacity: 1;
}

.grid {
	display: grid;
	gap: 42px;
	grid-template-columns: 1fr 1fr;
}

/***************************************************************************************************************************************************************************************/

/* DEFAULT TEMPLATE */

/***************************************************************************************************************************************************************************************/
.page-template-default .flow-inner {
	padding: 6% 30px;
	text-align: left;
}

/* Sign up */
#mc_embed_signup {
	max-width: 100%;
}

#mc_embed_signup form {
	margin: 0 !important;
}

/* Terms */
.page-template-default .flow-inner a, .page-template-page-careers .flow-inner a {
	color: #2ea3f2;
	font-weight: 500;
}

.page-template-default .flow-inner a:hover, .page-template-page-careers .flow-inner a:hover {
	color: #0d66bb;
}

.page-template-default .flow-inner ol li {
	list-style: unset;
}

.page-template-default .flow-inner > ol > li {
	margin-bottom: 40px;
}

.page-template-default .flow-inner ol ol {
	margin-left: 40px;
}

/***************************************************************************************************************************************************************************************/

/* THANK YOU TEMPLATE */

/***************************************************************************************************************************************************************************************/
.page-template-page-thank-you .builder-block {
	padding: 12% 30px;
}

.page-template-page-thank-you h1 {
	margin-bottom: 5.82%;
	padding-bottom: 10px;
}

.page-template-page-thank-you h2 {
	margin-bottom: 5.82%;
	padding-bottom: 10px;
}

.page-template-page-thank-you img {
	height: auto;
	width: 100%;
}

/***************************************************************************************************************************************************************************************/

/* CAREERS ARCHIVE TEMPLATE */

/***************************************************************************************************************************************************************************************/

/* Intro */
.careers-intro .flow-inner {
	padding: 10% 30px 4%;
	text-align: left;
}

.careers-intro .media img {
	height: auto;
}

.careers-intro h1 {
	margin-bottom: 0;
}

/* Listings */
.job-listings .flow-inner {
	background-color: #dbdbdb;
	padding: 56px 5%;
}

.job-listings h2 {
	margin-bottom: 46px;
}

.job-listings li {
	background: var(--white);
	padding: 45px 30px 40px;
}

.job-listings li span {
	display: block;
	margin-bottom: 27px;
}

.job-listings li a {
	text-transform: uppercase;
}

/* Apply */
.job-apply {
	padding: 56px 0;
}

.job-apply h2 {
	color: #1a2b62;
	margin-bottom: 10px;
}

.job-apply .gform_wrapper {
	margin: 0 auto;
	max-width: 550px;
}

.job-apply .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) ~ span:not(.ginput_full), .contact-form .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) ~ span:not(.ginput_full) {
	padding: 0;
}

/***************************************************************************************************************************************************************************************/

/* CAREERS SINGLE TEMPLATE */

/***************************************************************************************************************************************************************************************/

/* Job Details */
.job-details {
	padding: 86px 30px;
}

.job-details .flow-inner {
	background-color: #dbdbdb;
	padding: 56px 10%;
	text-align: left;
}

.job-details h2 {
	margin-bottom: 56px;
}

.job-details article {
	background: #fff;
	margin: 0 auto;
	max-width: 434px;
	padding: 30px;
}

.job-details article ul {
	margin: 0 0 15px 45px;
}

.job-details article li {
	list-style: unset;
}

/***************************************************************************************************************************************************************************************/

/* CONTACT TEMPLATE */

/***************************************************************************************************************************************************************************************/
.contact-form {
	padding: 120px 0;
}

.contact-form h1 {
	grid-column: 1/-1;
}

.contact-form article {
	text-align: left;
}

.contact-form .btn {
	display: block;
	margin: 0 auto;
	max-width: max-content;
}

/***************************************************************************************************************************************************************************************/

/* FINANCING TEMPLATE */

/***************************************************************************************************************************************************************************************/

/*** Hero ***/
.financing-hero {
	padding: 100px 0 0;
}

.financing-hero .flow-inner {
	background: no-repeat center/cover;
	color: var(--midblue);
	padding: 60px 120px;
	text-align: left;
}

.financing-hero h1 {
	color: var(--midblue);
	font-size: calc(52rem / 16);
}

.financing-hero .eyebrow {
	display: block;
	font-size: calc(20rem / 16);
	margin-bottom: 20px;
	text-transform: uppercase;
}

.financing-hero .media {
	align-self: start;
	border-radius: 6px;
	box-shadow: 0px 24px 72px -12px rgba(0, 0, 0, .12);
	overflow: hidden;
}

.financing-hero .media img {
	display: block;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.financing-hero .btn, .financing-ctas .btn {
	background: var(--white);
	border: 2px solid var(--midblue);
	border-radius: 38px;
	color: var(--midblue);
	letter-spacing: 2px;
	padding: 16px;
	text-align: center;
	text-transform: uppercase;
}

.financing-hero .btn:hover, .financing-ctas .btn:hover {
	background-color: rgba(0, 0, 0, .05);
	border: 2px solid transparent;
	padding: 16px 2em 16px .7em;
}

.financing-hero .btn svg, .financing-ctas .btn svg {
	display: inline-block;
	position: relative;
	top: 13px;
}

.financing-hero .btn svg path, .financing-ctas .btn svg path {
	fill: var(--midblue);
}

/*** Value Props ***/
.financing-value-props .flow-inner {
	background: no-repeat center/cover rgba(255, 255, 255, .9);
	background-blend-mode: overlay;
	padding: 100px 120px;
	text-align: left;
}

.financing-value-props h2 {
	color: var(--midblue);
	margin-bottom: 60px;
}

.financing-value-props .icon {
	color: #f2a179;
	display: block;
	font: 400 32px FontAwesome;
	margin-bottom: 30px;
}

.financing-value-props h3 {
	color: #666;
	font-size: calc(24rem / 16);
	margin-bottom: 10px;
}

.financing-value-props p {
	color: #666;
}

/*** Steps ***/
.financing-steps .flow-inner {
	background: no-repeat center/cover rgba(255, 255, 255, .9);
	color: var(--midblue);
	padding: 100px 120px;
	position: relative;
}

.financing-steps .flow-inner:before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9InJnYmEoMjU1LDI1NSwyNTUsMC45KSI+PHBhdGggZD0iTTAgMHYxNDBoMTI4MEwwIDB6IiBmaWxsLW9wYWNpdHk9Ii41Ii8+PHBhdGggZD0iTTAgNDJ2OThoMTI4MEwwIDQyeiIvPjwvZz48L3N2Zz4=");
	background-size: 100% 74px;
	content: "";
	height: 74px;
	left: 0;
	position: absolute;
	top: 0;
	transform: scale(1, -1);
	width: 100%;
	z-index: 1;
}

.financing-steps h2 {
	color: var(--midblue);
	margin-bottom: 20px;
}

.financing-steps ol {
	counter-reset: my-awesome-counter;
	grid-template-columns: repeat(4, 1fr);
	margin-top: 60px;
	text-align: left;
}

.financing-steps ol li {
	counter-increment: my-awesome-counter;
}

.financing-steps ol li:before {
	align-items: center;
	background: var(--midblue);
	border-radius: 100%;
	color: var(--white);
	content: counter(my-awesome-counter);
	display: flex;
	height: 50px;
	justify-content: center;
	margin-bottom: 30px;
	width: 50px;
}

.financing-steps h3 {
	color: var(--midblue);
}

/*** CTAs ***/
.financing-ctas {
	margin-bottom: 60px;
}

.financing-ctas .cta {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 40px 20px;
}

.financing-ctas .cta:first-of-type {
	background-blend-mode: overlay;
	background-color: rgba(0, 0, 0, .4);
	border-radius: 10px;
	color: var(--white);
	overflow: hidden;
}

.financing-ctas .cta h2 {
	font-size: calc(48rem / 16);
}

.financing-ctas .cta:first-of-type h2 {
	color: var(--white);
}

/***************************************************************************************************************************************************************************************/

/* MQ MAX-WIDTH 980 - Tablet Sizes */

/***************************************************************************************************************************************************************************************/
@media only screen and (max-width: calc(980rem/16)) {
	/* Default Template */
	.page-template-default .flow-inner, .page-template-page-thank-you .builder-block .flow-inner, .job-details, .financing-hero {
		padding: 50px 0px;
	}
	
	/* Thank You Template */
	.grid {
		grid-template-columns: 1fr;
	}
	
	/* Careers Archive Template */
	.careers-intro .flow-inner {
		padding-bottom: 50px;
	}
	
	.job-details .flow-inner {
		background: none;
	}
	
	/* Careers Single Template */
	.job-details article {
		padding: 0;
	}
	
	/* Financing */
	.financing-steps ol {
		grid-template-columns: 1fr 1fr;
	}
}

/***************************************************************************************************************************************************************************************/

/* MQ MAX-WIDTH 650 - Mobile Sizes */

/***************************************************************************************************************************************************************************************/
@media only screen and (max-width: calc(650rem/16)) {
	/* Financing */
	.financing-hero .flow-inner, .financing-value-props .flow-inner, .financing-steps .flow-inner {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.financing-hero h1 {
		font-size: calc(42rem / 16);
	}
	
	.financing-steps ol {
		grid-template-columns: 1fr;
	}
}
